{
	"102000711_0": "Finé Reborn",
	"102000711_1": "\"So they didn't simply name their organization \"Finé\" after their penchant for heretical technology...\"",
	"102000711_2": "\"But because they are being led by the resurrected Finé herself.\"",
	"102000711_3": "\"Once again, we are confronted by the ghosts of ancient civilizations.\"",
	"102000711_4": "\"And once again we must fight, with Ryoko-kun!\"",
	"102000711_5": "\"......\"",
	"102000711_6": "\"......\"",
	"102000711_7": "\"This can't be right... Ryoko-san...\"",
	"102000711_8": "\"Believe in... the song in your heart.\"",
	"102000711_9": "(Ryoko-san took me in, and then she disappeared.)",
	"102000711_10": "\"Reincarnation.\"",
	"102000711_11": "\"Those with genes marked with a seal become hosts for her. It is an endless cycle of reincarnation.\"",
	"102000711_12": "\"But Maria was a singer. What about that?\"",
	"102000711_13": "\"I've been wondering about that as well.\"",
	"102000711_14": "(We were fortunate to have saved Nephilim, but I don't know what our next move should be.)",
	"102000711_15": "\"You thought that attack would finish me off?\"",
	"102000711_16": "\"Ngh!\"",
	"102000711_17": "\"Don't underestimate me!\"",
	"102000711_18": "\"Hah!\"",
	"102000711_19": "\"I'm not!\"",
	"102000711_20": "\"Ngh!\"",
	"102000711_21": "\"Let me show you...\"",
	"102000711_22": "\"What I can really do!\""
}